Sisimai::Lhost::MessagingServer(3pm)

NAME
Sisimai::Lhost::MessagingServer - bounce mail decoder class for "Sun Java System Messaging Server" and "Oracle Communications Messaging Server" <https://docs.oracle.com/en/industries/communications/messaging-server/index.html>.

SYNOPSIS
    use Sisimai::Lhost::MessagingServer;

DESCRIPTION
"Sisimai::Lhost::MessagingServer" decodes a bounce email which created by Oracle Communications Messaging Server <https://docs.oracle.com/en/industries/communications/messaging-server/index.html> and Sun Java System Messaging Server. Methods in the module are called from only "Sisimai::Message".

CLASS METHODS

  "description()"
description() returns description string of this module.

    print Sisimai::Lhost::MessagingServer->description;

  "inquire(header data, reference to body string)"
inquire() method decodes a bounced email and return results as a array reference. See "Sisimai::Message" for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2025 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.